Can I use the old version for the new version add-ons?

YILMAZ DURU Posted in Component Development 7 years ago

Can I use the old version for the new version add-ons (components)? or How can I run with new versions of old components?

Replies
Turkish YILMAZ DURU Replied 7 years ago

ok I Do.. Okay, I get it. bud It's possible, but a lot of program.

Turkish YILMAZ DURU Replied 7 years ago

the new version does not work on components of the old version. I do not need them active. I did question it.

ph Huck Jones Replied 7 years ago

Not unless if you adapt it to account for the new version as David pointed out.

in Sathish kumar Replied 7 years ago

Can you explain it clearly . what your going to achieve .?